import java.io.*;
import java.awt.*;
import java.text.*;

public class TestFund 
{

	public static void main(String[] args) throws IOException{
		
		InputStreamReader in = new InputStreamReader(System.in);
		BufferedReader buffer = new BufferedReader(in);
		
		do
		{
			option = ' ';
			System.out.println("=============MAIN MENU============="+
								"\n A. Print ALL funds"+
								"\n B. Print ALL funds greater than R600000.00"+
								"\n C. Print Total funds raised between the year 2000 and 2005"+
								"\n D. Add new funds"+
								"\n E. Sort According to Funds in descending order"+
								"\n F. Print the Highest Fund"+
								"\n Q. Quit\n");
			System.out.print("Enter your option: ");
			option = buffer.readLine().toUpperCase().charAt(0);
			switch(option)
			{
				case 'A'://Code here
						
					break;
				case 'B'://code here
	
					break;
				case 'C'://code here
						
					break;
				case 'D'://code here
						
					break;
				case 'E'://code here
						
					break;
				case 'F'://code here
						
					break;
				
			}
			
		}
		while(option !='Q');
	}	
}
